Subject: Re: excerpts from tomorrow's "What's cooking" draft

From: Nicolas Sebrecht <[email-masked]>
Date: Wed, 11 Nov 2009 19:42:15 +0100

The 11/11/09, Junio C Hamano wrote:

> I'll do the full-list at the end of my git Wednesday, but here are the
> current highlights I am sending out to hear opinions from people.

A bit OT, I've noticed the following output today:

  % git clone git://repo.or.cz/girocco.git
  Initialized empty Git repository in /home/nicolas/dev/official_packages/girocco/.git/
  remote: Counting objects: 3017, done.
  g objects: 100% (994/994), done.
  remote: Total 3017 (delta 1911), reused 2988 (delta 1896)
  Receiving objects: 100% (3017/3017), 403.99 KiB | 309 KiB/s, done.
  Resolving deltas: 100% (1911/1911), done.
  %

Notice the "g " at the begining at the 3th line. This is reproducible.

  % git --version
  git version 1.6.5.2.352.g8b8744

I can provide more test or bissect it if wanted.

-- 
Nicolas Sebrecht